{% extends "home.html" %}

{% block title %}Registration complete{% endblock %}

{% block messages %}
    <div class="messages alert alert-warning alert-dismissible fade in">  <!-- singular -->
        <a class="close" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="true">&times;</span></a>
        <p>
            You account is already activated, you may login now with your credentials<br/>
        </p>
    </div>
{% endblock %}